<?php
get_header();
if ( is_active_sidebar( 'service-sidebar' ) ) {
	$col = 'col-lg-8';
} else {
	$col = 'col-lg-12';
}
?>
<section class="service-details"> 
	<div class="auto-container">
		<div class="row clearfix">
		<?php if ( is_active_sidebar( 'service-sidebar' ) ) { ?>
			<div class="col-lg-4 col-md-12 col-sm-12 sidebar-side">
				<div class="default-sidebar service-sidebar">
				<?php dynamic_sidebar( 'service-sidebar' ); ?>
				</div>
			</div>
		<?php } ?>
			<div class="<?php echo esc_attr( $col ); ?> col-md-12 col-sm-12 content-side">
				<div class="service-details-content">
				<?php
				while ( have_posts() ) :
					the_post();
					 the_content();
				endwhile; // End of the loop.
				?>
				</div>
			</div>   
		</div>
	</div>
</section>
<?php
get_footer();
